{
    "usingComponents": {
        "Preview": "../setclient/modules/preview/index",
        "Trace": "../setclient/modules/trace/index",
        "Task": "./modules/task/index",
        "Treaty": "./modules/treaty/index",
        "Contacts": "./modules/contacts/index"
    },
    "navigationBarTitleText": "项目详情"
}